» Ubuntu » Пакети

Error

two or more packages specified (palapeli natty-updates)